Subject: [sidr] draft-ietf-sidr-rfc6490-bis-04 - " Revised I-D Needed "

From: Sandra Murphy <[email-masked]>
Date: Mon, 5 Oct 2015 14:03:40 -0400

The draft draft-ietf-sidr-rfc6490-bis-04 was approved by the IESG, provided the comments received during IETF Last Call were addressed.

The IETF Last Call comments were noted to the sidr list in http://www.ietf.org/mail-archive/web/sidr/current/msg07208.html.

As wg co-chair, I am satisfied that wg has consensus is to adopt “Option #2” [ (allow but do not mandate line breaks)] as mentioned in the message that brought up the problem [http://www.ietf.org/mail-archive/web/sidr/current/msg07164.html].

The draft authors are requested to submit a revised version of the draft including this response.   That would get the draft to publication.

In the initial message, the following text was suggested.  The draft authors may use this as they wish.

2. Permit but don't require newlines.  For example, change Section 2.1
  item #3 from:

    3)  a subjectPublicKeyInfo [RFC5280] in DER format [X.509],
        encoded in Base64 (see Section 4 of [RFC4648].

  to:

    3)  a subjectPublicKeyInfo [RFC5280] in DER format [X.509],
        encoded in Base64 (see Section 4 of [RFC4648]).  To avoid
        long lines, <CRLF> or <LF> line breaks MAY be inserted into
        the Base64 encoded string.

—Sandy, speaking as co-chair

---

From: Geoff Huston <[email-masked]>
Date: Thu, 8 Oct 2015 17:56:13 -0400

> On 5 Oct 2015, at 2:03 PM, Sandra Murphy <[email-masked]> wrote:
> 

Sorry for the delay - it slipped off the desk and the dog ate it.

Here’s the revised id with that vitally critical sentence added.

A new version of I-D, draft-ietf-sidr-rfc6490-bis-05.txt
has been successfully submitted by Geoff Huston and posted to the
IETF repository.

Name:		draft-ietf-sidr-rfc6490-bis
Revision:	05
Title:		Resource Public Key Infrastructure (RPKI) Trust Anchor Locator
Document date:	2015-10-08
Group:		sidr
Pages:		9
URL:            https://www.ietf.org/internet-drafts/draft-ietf-sidr-rfc6490-bis-05.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-sidr-rfc6490-bis/
Htmlized:       https://tools.ietf.org/html/draft-ietf-sidr-rfc6490-bis-05
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-sidr-rfc6490-bis-05

Abstract:
  This document defines a Trust Anchor Locator (TAL) for the Resource
  Public Key Infrastructure (RPKI).  This document obsoletes RFC6490 by
  adding support for multiple URIs in a TAL.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat